New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2126 (KERNEL-05_jchanut_ztilde) – NEMO

Opened 4 years ago

Closed 21 months ago

#2126 closed Task (fixed)

KERNEL-05_jchanut_ztilde

Reported by: jchanut Owned by: jchanut
Priority: high Milestone: IMMERSE 2020
Component: OCE Version: trunk
Severity: major Keywords:
Cc:

Description (last modified by jchanut)

Summary

Action KERNEL-05_jchanut_ztilde
PI(S) Jérôme Chanut

Digest

Improving ztilde vertical coordinate robustness and testing. ztilde coordinate has to be improved in order to be usable in realistic configurations. Previous work has been done in a quite old NEMO version and needs to be transferred in the most recent version of NEMO.

Dependencies
Target
Trac Ticket #2126
SVN branch branches/2018/dev_r10057_ENHANCE03_ZTILDE
Previewer(s) Gurvan Madec
Reviewer(s)
Status
Link "wiki:2019WP/ENHANCE-10_Jerome_ztilde"

Commit History (8)

ChangesetAuthorTimeChangeLog
10167jchanut2018-10-03T15:52:45+02:00

ztilde update, #2126: Add diagnostics

10164jchanut2018-10-02T16:02:24+02:00

ztilde update, #2126: Add higher order filtering + alternative scale factor decomposition

10128jchanut2018-09-13T18:35:13+02:00

ztilde update, #2126: use lbc_lnk_multi + some changes after using more severe compilation options

10121jchanut2018-09-13T10:15:04+02:00

#2126: Add biharmonic interface diffusion in internal wave test case

10118jchanut2018-09-12T18:38:54+02:00

ztilde update (4): #2126 Add internal wave ALE benchmark (from COMODO group)

10116jchanut2018-09-12T17:39:01+02:00

ztilde update (3): #2126 Rewrite thickness advection, add regriding, biharmonic interface diffusion

10061jchanut2018-08-22T13:45:14+02:00

ztilde update (2): #2126 Possibly remove the use of diffusive fluxes in vertical velocity computation - first call only

10058jchanut2018-08-21T10:55:06+02:00

Create branch from trunk #2126

Change History (21)

comment:1 Changed 4 years ago by jchanut

In 10058:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:2 Changed 4 years ago by jchanut

In 10061:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:3 Changed 4 years ago by jchanut

In 10116:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:4 Changed 4 years ago by jchanut

In 10118:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:5 Changed 4 years ago by jchanut

In 10121:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:6 Changed 4 years ago by jchanut

In 10128:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:7 Changed 4 years ago by nicolasmartin

  • Summary changed from ENHANCE-03_jchanut-ZTILDE2 to ENHANCE-03(2017WP)_jchanut-ZTILDE2

comment:8 Changed 4 years ago by jchanut

  • Milestone changed from Unscheduled to IMMERSE 2019

comment:9 Changed 4 years ago by jchanut

  • Milestone changed from IMMERSE 2019 to 2019 WP

comment:10 Changed 4 years ago by jchanut

In 10164:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:11 Changed 4 years ago by jchanut

In 10167:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:12 Changed 4 years ago by clevy

  • Summary changed from ENHANCE-03(2017WP)_jchanut-ZTILDE2 to ENHANCE-10(2017WP)_jchanut-ZTILDE2

comment:13 Changed 4 years ago by nemo

  • Priority changed from low to high

comment:14 Changed 4 years ago by jchanut

  • Milestone changed from 2019 WP to IMMERSE 2019

comment:15 Changed 4 years ago by jchanut

  • Resolution set to duplicate
  • Status changed from new to closed

comment:16 Changed 4 years ago by jchanut

  • Resolution duplicate deleted
  • Status changed from closed to reopened

comment:17 Changed 3 years ago by jchanut

  • Description modified (diff)
  • wp_comment set to Work has been done but in a 1 year old NEMO version. Review and transfer to the most recent code have to be done. Note that testing of the revised ztilde coordinate is underway in a global 1/4° configuration (Alex Megann).

comment:18 Changed 3 years ago by jchanut

  • Milestone changed from IMMERSE 2019 to IMMERSE 2020

comment:19 Changed 3 years ago by clevy

  • Severity changed from minor to major

comment:20 Changed 3 years ago by jchanut

  • branch_review changed from failed to pending
  • Description modified (diff)
  • Summary changed from ENHANCE-10(2017WP)_jchanut-ZTILDE2 to KERNEL-05_jchanut_ztilde

comment:21 Changed 21 months ago by jchanut

  • Resolution set to fixed
  • Status changed from reopened to closed

Postponed until ?

Note: See TracTickets for help on using tickets.